Announcement

Collapse
No announcement yet.

OLDER software (firmware) for VDO Dayton C-iq equipment

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • OLDER software (firmware) for VDO Dayton C-iq equipment

    I am looking for OLDER software for VDO dayton C-iq devices, possibly for color screen versions. I am NOT interested in the latest SUPERCODE firmwares, I have all of them. I am specifically looking for older firmware release versions which are NOT supercode ready (and probably not protected by PubKeyInfrastructure)

    just to name a few of them:

    MO3260 MO3264
    MO4371
    MO4250 MO4254
    MO5591 MO5594 MO5595
    maybe MO5700 or MO5710

    Please if you happen to have any of the above let me get hold of a copy of that. thank you in advance.

  • #2
    Re: OLDER software (firmware) for VDO Dayton C-iq equipment

    Hey, not sure if you can use this OS, but I have a copy of MO5595/USA-SR. I can mail you the original, since Continental screwed us and stopped supporting maps for any of the Dayton systems so I have no use for this.



    Let me know if you want it.



    cheers

    Comment


    • #3
      Re: OLDER software (firmware) for VDO Dayton C-iq equipment

      Originally posted by navguy View Post
      Hey, not sure if you can use this OS, but I have a copy of MO5595/USA-SR. I can mail you the original, since Continental screwed us and stopped supporting maps for any of the Dayton systems so I have no use for this.



      Let me know if you want it.



      cheers
      thanks for your generous offer but i am affraid that the mo5595-sr is already the supercode version (there was a standard mo5595 and a mo5595-sr too) so maybe posting overseas would be an overkill, maybe creating a cd image of it and uploading to some fileshare (or i can give you ftp space) would be less difficult. thank you

      Comment

      Working...
      X